> ## Documentation Index
> Fetch the complete documentation index at: https://docs.seminode.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Inbox Notification

> Retrieve a specific inbox notification by ID for the authenticated company



## OpenAPI

````yaml https://api.seminode.com/v1/docs/public get /me/inbox/notifications/{id}
openapi: 3.0.1
info:
  contact: {}
  description: Standard HTTP Basic authentication (username & password).
  title: Seminode API
  version: '1.0'
servers:
  - url: https://api.seminode.com/v1
security: []
tags: []
paths:
  /me/inbox/notifications/{id}:
    get:
      tags:
        - Inbox
      summary: Get Inbox Notification
      description: >-
        Retrieve a specific inbox notification by ID for the authenticated
        company
      parameters:
        - description: Notification ID
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inbox.InboxNotification'
          description: Notification retrieved successfully
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/utils.ErrorResponse'
          description: Notification not found
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/utils.ErrorResponse'
          description: Internal server error
        default:
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/utils.ErrorResponse'
      security:
        - BearerAuth: []
        - LoginAuth: []
components:
  schemas:
    inbox.InboxNotification:
      properties:
        company_id:
          type: string
        created_at:
          type: string
        data:
          description: Marshalled JSON string
          items:
            type: integer
          type: array
        errors:
          additionalProperties:
            type: string
          type: object
        from_email:
          type: string
        id:
          type: string
        kind:
          description: Used for parsing at runtime
          type: integer
        partner_id:
          type: string
        raw_body:
          type: string
        reason:
          type: string
        status:
          description: Pending, dismissed, cleared
          type: string
        title:
          type: string
      type: object
    utils.ErrorResponse:
      properties:
        error:
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      description: 'Format: "Bearer &lt;access_token&gt;"'
      in: header
      name: Authorization
      type: apiKey
    LoginAuth:
      scheme: basic
      type: http

````